
[Unit]
ClassName=DBJU87Stuka
UnitType=302
MaxSpeed=176.000000
MinSpeed=70.000000
MaxRadius=360
Length=11.5
Width=13.8
RenownAwarded=50

[Loadout 1]
Name=3x500Kg Bombs
Type=3

[Loadout 2]
Name=5x250Kg Bombs
Type=2

